<ActorFrame>
<children>
<Layer
 File="@THEME:GetPath(EC_BGANIMATIONS,'','ScreenSelectMusic background')"
 OnCommand="diffuse,1,1,1,0.8"
/>
<Layer
 File="songbackground"
 InitCommand="scaletocover,0,0,640,480;faderight,0;fadeleft,.0;diffusealpha,1"
/>
</children>
</ActorFrame>